.lab
    name : Energy_Stored_in_Inductors
    path : Energy_Stored_in_Inductors
    instructor : Cosmin Iorga
    create_date : 08-23-2015
    notes : Transient currents and energy stored inductors
    uuid : {a47aac4f-6410-41c3-86b7-2e4e46e2739b}
.enlab
